.bg-dark     {
    background: linear-gradient(to bottom,  #394b59 0%,#000000 100%);
}

.gradient-background {
    background: linear-gradient(300deg,#000000,#1d1355, #084a7a);
    background-size: 180% 180%;
    animation: gradient-animation 18s ease infinite;
}

@keyframes gradient-animation {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}